Subject: [Bug 50] Property teminology inconsistent with RFC3253

From: [email-masked]
Date: Wed, 28 Dec 2005 10:52:05 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=50

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2005-12-28 10:52 -------
As we discussed in the call, I made some changes based on the proposed new text.  

I couldn't tell what the proposed change for Section 14., para. 24 was.  If it's
just a matter of spacing between para's, I can't see why the XML2RFC formatting
would treat that differently than any other paragraph spacing.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.